@import url('../styles.css');

.categories-block span.department {
    color: #ffffff;
    padding: 2px 10px;
    background-color: #173e67;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 14px;
}

.table-category-departments p.category-department {
    font-weight: bold;
    text-transform: uppercase;
}

.selector-departments-block label {
    font-weight: bold;
    margin-right: 10px;
}

.selector-departments-block select {
    width: 180px;
}

